

H1    {font-size: 12pt; color: black; text-align: left;text-indent: -000px;margin: 0px 0px 0px 0px; background-color:#cccccc}

H2    {font-size: 9pt;text-align: left; text-indent: -000px; margin: 0px 0px 0px 0px;  }
body {font-family: Comic Sans MS, Arial, sans-serif, Helvetica;font-size=12pt;background-color: #ffcc66}

p {font-size: 9pt;text-indent: -005px; margin: 0px 0px 0px 0px;  }
body {font-family: Comic Sans MS, Arial, sans-serif, Helvetica;font-size=12pt;background-color: #ffcc66}

a         {text-decoration: none}
a:link    {color: black}
a:visited {color: navy}
a:active  {color: black}
a:hover   {color: red; text-decoration: underline}

